import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AverageRevenueSummaryComponent } from './average-revenue-summary.component';

describe('AverageRevenueSummaryComponent', () => {
  let component: AverageRevenueSummaryComponent;
  let fixture: ComponentFixture<AverageRevenueSummaryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AverageRevenueSummaryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AverageRevenueSummaryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
